Μεταφραστικα προγραμματα και εφαρμογες

...του ubuntu και έργων ΕΛ/ΛΑΚ (Έργα-Οδηγοί-Εργαλεία-Προτάσεις-Σχόλια)

Συντονιστής: Geochr

Κανόνες Δ. Συζήτησης
Ενημερώστε και την ελληνική κοινότητα του GNOME για σφάλματα που δεν αφορούν μόνο το Ubuntu.
https://www.gnome.gr/contribute/

Re: Μεταφραστικα προγραμματα και εφαρμογες

Δημοσίευσηαπό jennie » 14 Ιαν 2010, 16:03

Δεν ξέρω :(
Κανονικά, όταν ακολουθείς αυτές τις οδηγίες, τα συμπληρώνει μόνο του. (Αν κατάλαβα καλά την απορία).
Στο gtranslator μην ξεχάσεις να ενεργοποιήσεις τον ορθογραφικό έλεγχο (δεν είμαι σίγουρη, αλλά ενδεχομένως να ελέγχει στα ελληνικά μόνο αν χρησιμοποιείς ubuntu στα ελληνικά) και το πρόσθετο opentran.
Καλώς ήλθες και καλή συνέχεια!
1 Γνώσεις Linux: Μέτριες ┃ Προγραμματισμού: Ελάχιστες ┃ Αγγλικών: Εξαιρετικές
2 Ubuntu 12.04 LTS σε όλους τους υπολογιστές της οικογένειάς μου
Άβαταρ μέλους
jennie
dudeTUX
dudeTUX
 
Δημοσιεύσεις: 493
Εγγραφή: 24 Δεκ 2008, 13:57
Εκτύπωση

Re: Μεταφραστικα προγραμματα και εφαρμογες

Δημοσίευσηαπό quantis » 15 Ιαν 2010, 06:03

Language Settings
Language: Greek
Language code: el
Character set: utf8


Σε μένα δεν έχει "Greek" ως επιλογή αλλά "Ελληνικά" μόνο. Μάλλον λόγω 8.04 να φανταστώ έχω την παρωχημένη έκδοση... :oops:
Εικόνα
quantis
babeTUX
babeTUX
 
Δημοσιεύσεις: 58
Εγγραφή: 16 Αύγ 2008, 10:56
Εκτύπωση

Re: Μεταφραστικα προγραμματα και εφαρμογες

Δημοσίευσηαπό jennie » 15 Ιαν 2010, 11:21

Δεν έχει επιλογή να πληκτρολογήσεις;

Επειδή έχουν γίνει σημαντικές αλλαγές στο πακέτο μετά την έκδοση 1.9 θα σου συνιστούσα να δοκιμάσεις να κάνεις εγκατάσταση από εδώ, αν η έκδοσή σου είναι παλαιότερη: http://packages.debian.org/sid/hppa/gtranslator/download
1 Γνώσεις Linux: Μέτριες ┃ Προγραμματισμού: Ελάχιστες ┃ Αγγλικών: Εξαιρετικές
2 Ubuntu 12.04 LTS σε όλους τους υπολογιστές της οικογένειάς μου
Άβαταρ μέλους
jennie
dudeTUX
dudeTUX
 
Δημοσιεύσεις: 493
Εγγραφή: 24 Δεκ 2008, 13:57
Εκτύπωση

Re: Μεταφραστικα προγραμματα και εφαρμογες

Δημοσίευσηαπό quantis » 15 Ιαν 2010, 17:11

Χμμμ... ναι, έχω την 1.1.7, αλλά απ' ότι βλέπω στη σελίδα του προγράμματος στο Ubuntu:

http://packages.ubuntu.com/hardy/gtranslator

Τα dependencies για το gtranslator (προφανώς και) είναι διαφορετικά για την έκδοση 1.9... :(

Δε θα ήθελα να μου δημιουργήσουν πρόβλημα με άλλα προγράμματα.

Δε πειράζει, θα κάνω τρεις μήνες υπομονή ως την 10.04 :mrgreen:
Εικόνα
quantis
babeTUX
babeTUX
 
Δημοσιεύσεις: 58
Εγγραφή: 16 Αύγ 2008, 10:56
Εκτύπωση

Προηγούμενη

  • ΣΧΕΤΙΚΑ ΘΕΜΑΤΑ
    ΑΠΑΝΤΗΣΕΙΣ
    ΠΡΟΒΟΛΕΣ
    ΣΥΓΓΡΑΦΕΑΣ

Επιστροφή στο Μεταφράσεις Λογισμικού

Μέλη σε σύνδεση

Μέλη σε αυτή τη Δ. Συζήτηση : Δεν υπάρχουν εγγεγραμμένα μέλη και 1 επισκέπτης